div.ia {z-index:99999999999; position:absolute; top:100px; left: 300px; }
.ia .tip {
	/*display: none;*/
	position: absolute;
	top: -14px;
	right: 35px;
	white-space: nowrap;
	padding-right: 11px;
}

.ia .tip.left {
	padding-right:0px;
	padding-left:11px;
}
.ia .tip .arrow{
	position: absolute;
	display: block;
	width: 12px;
	height: 23px;
	top: 50%;
	left: 0;
	margin-top: -11px;
	background: url(../images/promo-arrow-right.png) 0 0 no-repeat;
}

.ia .tip.left .arrow{
	position: absolute;
	display: block;
	width: 12px;
	height: 23px;
	top: 50%;
	left: 0px;
	margin-top: -11px;
	background: url(../images/promo-arrow-left.png) 0 0 no-repeat;
}

.ia .tip > div {
	background: #fff;
	padding: 16px 22px 14px 22px;
	border: 1px solid #87898b;
	line-height: 1.1;
	-webkit-box-shadow: 7px 7px 10px rgba(50, 50, 50, 0.25);
	-moz-box-shadow: 7px 7px 10px rgba(50, 50, 50, 0.25);
	box-shadow: 7px 7px 10px rgba(50, 50, 50, 0.25);
}
.ia .tip > div h5 {
	font-size: 14px;
}
.ia .tip > div .small {
	font-size: 12px;
}